FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

linux-flashplugin -- multiple vulnerabilities

Affected packages
linux-f10-flashplugin < 11.2r202.285


VuXML ID a0c65049-bddd-11e2-a0f6-001060e06fd4
Discovery 2013-05-14
Entry 2013-05-16

Adobe reports:

These updates address vulnerabilities that could cause a crash and potentially allow an attacker to take control of the affected system.


CVE Name CVE-2013-2728
CVE Name CVE-2013-3324
CVE Name CVE-2013-3325
CVE Name CVE-2013-3326
CVE Name CVE-2013-3327
CVE Name CVE-2013-3328
CVE Name CVE-2013-3329
CVE Name CVE-2013-3330
CVE Name CVE-2013-3331
CVE Name CVE-2013-3332
CVE Name CVE-2013-3333
CVE Name CVE-2013-3334
CVE Name CVE-2013-3335